هذا الاطار اختصره بكلمة : رائع

أفضل ما توفره هذه النسخة الدعم طول الاجل (2 إلي 3 سنوات)

قد يكون السبب عائد لإعتماد هذه النسخة على PHP 5.5.9+

ليس فقط لأنها (أعني نسخة laravel 5.1 ) تعتمد على هذه النسخة من PHP ولكن لأنها تعتمد على نسخة طويلة الاجل أيضاً من إطار symfony

النسخة جميلة جدًا, لكن لدي مشكلة مع التوافقية خصوًصا إذا كان المشروع المعمول بـ ( لارافل ) للعمومية لأن غالبية الإستضافات الشخصية من خبرة سابقة تحتوي نسخة php حتى اقل من 5.4

أجل، لذلك لها دعم طويل، كون النسخة المطلوبة من PHP هي PHP 5.5.9+ .

أخي من المفضل أن تضيف موضوع مثل هذا يتعلق بـ Laravel في مجتمع Laravel هنا في حسوب io

أجل، تذكرت ذلك بعد نشر الموضوع للأسف .

في المرة القادمة سأنتبه .

لو كنت أعمل على مشروع على Laravel 5.0 هل يتوجب عليي فعل شيء للتحديث أم أنه ليس هناك ضرورة لذلك؟

تحتاج إلى أقل من ساعة لتحديث مشروعك من الإصدار 5 إلى 5.0، حسب ملفات التوثيق:

http://laravel.com/docs/5.1/upgrade#upgrade-5.1.0

وهل التحديث أمر ضروري؟

ﻷنني لم أتقن إطار العمل بعد ولا أريد أن أدخل في مشاكل أنا في غنى عنها

لن يجبرك أحد على شئ ، إن كنت لا تريد التحديث فلا تفعل ، و لكن هذه النسخة متميزة عن شابقاتها أن لها دعم طويل الاجل (سنتين)

كيف دعم ؟ هل لك أن تشرح فكرتك !!

يعني إصلاح الأخطاء و ترقيع الثغرات الأمنية

النسخه رائعة جداً وإضافات كثيرة ومجنونه

انا افتخر اني استخدم لارافل :)

برمجة

المواضيع والنقاشات المتعلقة بالبرمجة بشكل عام او لغات البرمجة التي لايوجد لها مجتمعات فرعية.

16.1 ألف متابع